{
  "noIDProvided": "Nenhum ID fornecido",
  "nothingToExport": "Nada para exportar",
  "unauthorized": "Não autorizado",
  "missingLogin": "Faltam dados de acesso",
  "missingPassword": "Senha em falta",
  "missingToken": "Token ausente",
  "passwordUpdated": "Senha atualizada",
  "sessionExpiredPleaseReconnect": "A sessão expirou, reconecte-se",
  "invalidPassword": "Senha inválida",
  "resetPasswordEmail": "Redefinir senha de e-mail",
  "cannotSendOldPassword": "Não podemos simplesmente enviar-lhe a sua senha antiga. Um link exclusivo para redefinir sua senha foi gerado para você. Para redefinir sua senha, clique no botão a seguir e siga as instruções.",
  "resetPassword": "Redefinir senha",
  "passwordResetMessage": "Se o botão não funcionar copie e cole o seguinte no seu navegador",
  "resetYourPassword": "Redefinir a sua senha",
  "clickLinkToResetPassword": "Clique no link a seguir para redefinir sua senha",
  "emailNotSent": "E-mail não foi enviado",
  "emailSent": "Email enviado",
  "tokenValid": "Token válido",
  "invalidToken": "Token inválido",
  "unableToConnectToMailServer": "Não é possível conectar-se ao servidor de e-mail",
  "missingParameters": "Parâmetros em falta",
  "invalidReason": "Motivo inválido",
  "bruteNotFound": "Bruto não encontrado",
  "bruteAlreadyReported": "Você já denunciou esse bruto",
  "reportNotFound": "Denúncia não encontrada",
  "invalidCreation": "Sinto uma perturbação na força.",
  "nameAlreadyTaken": "Este nome já está em uso",
  "bruteLimitReached": "Você atingiu seu limite de bruto. Você precisa de {{gold}} Ouro para desbloquear um novo bruto.",
  "bruteCannotLevelUp": "Seu bruto não pode subir de nível",
  "notEnoughXP": "XP insuficiente",
  "destinyChoiceNotFound": "Escolha de destino não encontrada",
  "slowDown": "Wooow, diminua a velocidade dos seus cliques!",
  "cannotSacrificeSameDay": "Você não pode sacrificar seu bruto no dia da criação",
  "missingName": "Nome em falta",
  "bruteCannotRankUp": "Seu bruto não pode subir de rank",
  "bruteAlreadyMaxRank": "Seu bruto já está na classificação mais alta",
  "noFirstBonus": "Bruto não tem primeiro bônus",
  "bruteNotFoundOrNotDeleted": "Bruto não encontrado ou não excluído",
  "anotherBruteHasThisName": "Outro bruto tem esse nome",
  "noFightsLeft": "Sem lutas restantes",
  "rankUpBeforeTournament": "Suba o ranking antes de participar de um torneio",
  "tournamentNotFound": "Torneio não encontrado",
  "userNotFound": "Usuário não encontrado",
  "invalidParameters": "Parâmetros inválidos",
  "nameContainsBannedWord": "Este nome contém uma palavra banida",
  "favoriteLimitReached": "Você atingiu seu limite de brutos favoritos",
  "notEnoughGold": "Não há ouro suficiente",
  "clanNameLength": "O nome do seu clã deve ter entre 3 e 50 caracteres.",
  "clanNameAlreadyTaken": "Este nome já está em uso",
  "clanNotFound": "Clã não encontrado",
  "alreadyInClan": "Você já está em um clã",
  "clanFull": "O clã está cheio",
  "noRequestFound": "Nenhuma solicitação encontrada",
  "alreadyRequested": "Você já solicitou para entrar neste clã",
  "missingClanId": "ID do clã ausente",
  "masterCannotLeave": "O mestre não pode deixar um clã que tenha membros",
  "threadNotFound": "Tópico não encontrado",
  "notYourClan": "Este não é o seu clã"
}